.site-headers {
	box-shadow: 0 0 3px rgba(0,0,0,0.1), 0 5px 20px rgba(0,0,0,0.1);
}
.site-header {
	border-top: 1px solid #a02741;
	border-bottom: 1px solid #a02741;
}
.global-header {
	background-color: #7e2235;
	border-color: #7e2235;
}
.menu-global-container:before {
	content: none;
}
.global-header .button-small { /* How to Give button */
	display: block;
	width: 100px;
	color: #fff;
	background-color: #a02741;
	border-color: #a02741;
	margin-top: 0;
	transition: color 0.3s, background 0.3s;
}
.global-header .button-small:hover {
	color: #7e2235;
	background: #d8d3d0;
}
.main-navigation > .button { /* Get Info button */
	width: 100px;
	color: #7e2235;
	font-size: .9375em;
	text-transform: none;
	letter-spacing: 0.07em;
	transition: background 0.3s;
}
.main-navigation > .button:hover {
	background: #fff;
	opacity: 1;
}
.icon-calendar {
	width: 18px;
    background-size: 18px 19px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('assets/images/icon/calendar.png');
}
.icon-directory {
	width: 22px;
    background-size: 22px 14px;
    background-position: 0 2px;
    background-repeat: no-repeat;
    background-image: url('assets/images/icon/directory.png');
}
.icon-search {
	width: 18px;
    background-size: 18px 18px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('assets/images/icon/search.png');
}
.site-contact-social li {
	margin-right: 1em;
}
.site-footer-badges {
	padding-bottom: 0;
}
.site-footer nav .menu-item-25491 a {
	margin-top: 10px;
}

@media (min-width: 30.0625em) {
	.menu-item-25491 a {
		color: #7e2235 !important;
	}
}
@media (min-width: 48.0625em) {
	.main-navigation > .button {
		right: 0px;
		top: -2px;
	}
	.menu-secondary-global-container li:last-child {
		border-left: 0;
		padding-left: 0.75em;
	}
	.site-branding:after {
		content: none;
	}
	.slideout-search .icon {
		background-color: #7e2235;
		-webkit-box-shadow: 0 0 3px 8px #7e2235;
		box-shadow: 0 0 3px 8px #7e2235;
	}
	.site-footer nav {
		border-left: 0;
	}
}
@media ( max-width: 48.0625em ) {
	.main-navigation > .button {
		width: 60px;
		top: 1.55em;
	}
	.site-footer nav ul li {
		width: 100%;
	}
}
@media ( min-width: 770px ) and ( max-width: 960px ) {
	.main-navigation > .button { /* Get Info button */
		right: 32px;
		top: -72px;
	}
}

/* 2021 Hamburger menu */
@media ( max-width: 768px ) {
	.menu-toggle {
	    width: 50px;
	    height: 50px;
	    right: 15px;
		top: 16px;
	    border: 0;
	    border-radius: 100%;
	    background: none;
	    box-shadow: none;
	}
	.menu-toggle:active {
		background: $maroon_darker;
	}
	.menu-toggle:before {
		content: '';
		position: absolute;
		top: calc(50% - 6px);
		left: calc(50% - 12px);
		width: 24px;
		height: 12px;
		border-top: solid 2px #fff;
		border-bottom: solid 2px #fff;
	}
	.menu-toggle:after {
		content: '';
		position: absolute;
		top: calc(50% + 2px);
		left: calc(50% - 12px);
		width: 24px;
		height: 0;
		border-top: solid 2px #fff;
		box-sizing: border-box;
		background: none;
	}
}
.main-navigation.toggled .menu-toggle:after {
	transform: none;
}